@font-face {
    font-family: 'Unbounded';
    src: local('Unbounded Medium'), local('Unbounded-Medium'),
        url('Unbounded-Medium.woff2') format('woff2'),
        url('Unbounded-Medium.woff') format('woff'),
        url('Unbounded-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
  }

  @font-face {
    font-family: 'RF Dewi';
    src: local('RF Dewi Expanded Black'), local('RF-Dewi-Expanded-Black'),
        url('RFDewiExpanded-Black.woff2') format('woff2'),
        url('RFDewiExpanded-Black.woff') format('woff'),
        url('RFDewiExpanded-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
  }

  @font-face {
    font-family: 'RF Dewi';
    src: local('RF Dewi Expanded Bold'), local('RF-Dewi-Expanded-Bold'),
        url('RFDewiExpanded-Bold.woff2') format('woff2'),
        url('RFDewiExpanded-Bold.woff') format('woff'),
        url('RFDewiExpanded-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
  }